
Application: gvSIG desktop - gvSIG bugs #2110
Clip tool does not adjust to the pixel
11/13/2013 09:06 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Clipping a perfect square, with entire pixels and not world coordinates, appears a deviation of one pixel.

History
#1 - 11/13/2013 09:51 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r2296

#2 - 01/13/2014 09:41 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/28/2014 10:08 AM - Álvaro Anguix
- Status changed from Fixed to Closed
